Bug 715236 - Sort by automated is not strong enough
Sort by automated is not strong enough
Status: CLOSED DEFERRED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.4.1
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Yuguang Wang
tools-bugs
: TestOnly
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-22 06:29 EDT by Xin Gao
Modified: 2015-05-27 18:37 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-26 01:32:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Sorted by auto (120.83 KB, image/png)
2011-06-22 06:29 EDT, Xin Gao
no flags Details

  None (edit)
Description Xin Gao 2011-06-22 06:29:21 EDT
Created attachment 505963 [details]
Sorted by auto

Description of problem:
In the case list of plan, there is feature——Sort by automated——that isn't strong enough. When exist both "Manual" and "Manual(Autoproposed)" in the case list, after "Sort by automated", the sorted result doesn't meet my expectation. 

Version-Release number of selected component (if applicable):
3.4.1 on stage

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
Please refer to attachment "Sorted by auto"

Expected results:
I want to put the "Manual(Autoproposed)" cases together.

Additional info:
Comment 1 Danqing Li 2011-12-26 01:32:50 EST
Deferred to 4.0

Note You need to log in before you can comment on or make changes to this bug.